/* CSS Document */
body {font-size:17px; font-family:'Montserrat', sans-serif;color:#000000;font-weight:300;letter-spacing:0px;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;color:#0075B5;font-weight:500;}
a:hover {color:#444;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:30px;color:#0C8040;margin-bottom:15px;margin-top:0px; font-weight:700; line-height:120%;letter-spacing:0px;}
h2, .h2 {font-size:24px;color:#0C8040; font-weight:700; margin-top:30px;letter-spacing:0px;text-transform:uppercase;}
h3, .h3 {color:#39B549; font-size:24px; font-weight:700;}
h4, .h4 {color:#231F1F; font-size:18px; font-weight:700;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family:'Montserrat', sans-serif;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:18px; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:130% !important;font-size:30px;color:#3FB74F;font-style:italic;font=weight:500;margin-top:-15px;}
.top0 {margin-top:0;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.color {color:#A5A415;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:10px;}

.hide-this {opacity:0;}
.show-this {opacity:1;}

/*Buttons*/
a.btn, .btn {background:#39B549;text-decoration:none;letter-spacing:2px;border:none;padding:10px 30px;color:#FFF;border-radius:0;font-weight:400;font-size:17px;text-transform:uppercase;}
a.btn:hover, a.btn:focus, a.btn:active, .btn:hover, .btn:focus, .btn:active {text-decoration:none;color:#FFF;background:#36AB45;}


.page-image {position:fixed;left:0;top:0;width:100%;}

/*Wraps*/
.main-wrap {position:relative;}
.wrap {width:100%;float:left;}
.wrap-in {width:90%;max-width:1600px;margin:0 auto;}

/*Head*/
.wrap-nav {background:#C3A464;height:50px;margin-top:180px;margin-bottom:180px;}
.logo {z-index:998;margin-top:-167px;}
.logo img {max-width:370px; height:auto;}

/*Footers*/
.wrap-footer-btm {position:absolute;bottom:10px;right:10px;}
.wrap-footer-btm img {max-width:160px;}

.wrap-products {margin-top:-120px;}
.wrap-gallery {margin-top:-100px;}
.wrap-contact {margin-top:-80px;}
.wrap-contact h1 {margin-left:-150px;margin-top:-130px;}
img.products-h1, img.gallery-h1 {max-width:300px;}

.contact-box {position:relative;max-width:450px;float:right;}
.contact-box-text {position:absolute;left:0;top:18%;height:100%;width:100%;display:table-cell; text-align:center;padding:20%;}
.contact-box-text h2 {font-size:18px;margin-top:0;}

.gallery-wrap {margin-top:-10px;margin-left:-50px;}
.gallery-box {width: 160px;height: 160px;background: #FFFFFF;float:left;padding:5px;margin: 0px 60px -25px 40px;
/* Rotate */
-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);
/* Rotate Origin */
-webkit-transform-origin: 0 100%;-moz-transform-origin: 0 100%;-ms-transform-origin: 0 100%;-o-transform-origin: 0 100%;transform-origin: 0 100%;
}
.gallery-box img {}
.gb-even-first {clear:left;margin-left:165px;}

/*Content*/
.wrap-content {padding:50px 0 50px;min-height:300px;}
.wrap-content-sub {border-top:#1E2B39 5px solid;}
.container_content p, .container_content li {line-height:150%; letter-spacing:0.7px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#000000;}
.container_content a.btn {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

/*Navigation*/
.navbar {margin-top:0px; min-height:20px;z-index:999;margin-bottom:0px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:1px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 0 0 20px;text-decoration:none; line-height:50px;background-color:transparent;color:#FFF; font-size:20px;font-weight:700;text-transform:uppercase;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:transparent;color:#FFF;  text-decoration:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;color:#FFF;font-weight:700;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#FFF;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color:transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;background-color:transparent;font-weight:700;}

.navbar-right .dropdown-menu {left:auto;right:0;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:10px 20px; font-size:14px; font-weight:400;text-decoration:none;color:#171717;border-bottom:#EFEFEF 1px solid; min-width:250px; white-space:normal;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#FFF; color:#1899D5;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#1899D5;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:10px 15px 5px 0;}
.alignright {float:right; margin:10px 0px 5px 15px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}
.image-bordered {border:#DDD 1px solid;margin-top:10px;}

.main-wrap {overflow:hidden;}

@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
.gallery-box {width: 150px;height: 150px;}
}

@media only screen and (max-width: 1500px), only screen and (max-device-width: 1500px) {
.navbar-default .navbar-nav > li > a {font-size:16px;}
.gallery-wrap {margin-left:-10px;}
.gallery-box {width: 150px;height: 150px;margin: 0px 40px -25px 20px;}
.gb-even-first {margin-left:127px;}
}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
.navbar-default .navbar-nav > li > a {padding:0 0 0 15px;}
.gallery-wrap {margin-left:0px;margin-top:10px;}
.gallery-box {width: 140px;height: 140px;margin: 0px 28px -25px 28px;}
.gb-even-first {margin-left:126px;}
}

@media only screen and (max-width: 1204px), only screen and (max-device-width: 1204px) {
.navbar-default .navbar-nav > li > a {padding:0 0 0 10px;font-size:14px;}

body {font-size:16px;}

h1, .h1 {font-size:30px;}
h2, .h2 {font-size:24px;}
h3, .h3 {font-size:20px;}
h4, .h4 {font-size:16px;}

a.btn {letter-spacing:1px;padding:8px 20px;font-size:16px;}


.wrap-nav {margin-top:140px;margin-bottom:140px;}
.logo {margin-top:-120px;}
.logo img {max-width:280px;}


.wrap-content {background:#FFF;}
.wrap-products, .wrap-gallery {margin-top:0px;}
.wrap-gallery {padding-top:70px;background:#9B6A49;}

.wrap-contact {margin-top:0px;padding-top:120px;background:#F4F8C6;}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
body {font-size:17px;}
.navbar-default .navbar-nav > li > a {font-size:13px;}

.gallery-wrap {margin-left:0px;}
.gallery-box {width: 130px;height: 130px;}
.gb-even-first {margin-left:120px;}

@media(max-width:992px){
.navbar-default .navbar-nav > li > a {font-size:11px;padding:0px 0 0 5px;}

.gallery-wrap {width:400px;margin:0px auto 0;}
.gallery-box {width: 135px;height: 135px;margin:60px -40px 0px 100px;}
.gb-even-first {clear:none;margin-left:100px;}
}

@media(max-width:840px){
.navbar-default .navbar-nav > li > a {font-size:10px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {font-size:16px;}
.page-image {width:160%;max-width:none;}
.wrap-nav {background-color:transparent;height:auto;margin:0;}
.logo {margin-top:0px;text-align:center !important;width:100%;padding:10px 0;}
.logo img {max-width:80%; height:auto;}
.header-right {z-index:1000;max-height: none;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;padding:0px;height:auto;line-height:30px;}
.navbar-toggle {padding:0px;}
.form-control {margin-bottom:8px;}
.navbar {margin:0;}
.navbar-default {background:#C3A464;}
.navbar-header {padding:10px 15px;}
.navbar-nav {margin-bottom:0;}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:-15px;}
.navbar-default .navbar-nav > li > a {padding-top:3px;padding-bottom:3px;text-decoration:none; line-height:42px;border-top:rgb(0,0,0, 0.1) 1px solid;font-size:16px;color:#000;width:100%;background:#FFF;margin-right:0px;font-weight:400;}
.navbar-default .navbar-nav > .active > a {background:#FFF;background-image:none;color:#39B549;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background:#FFF;color:#39B549;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.navbar-default .navbar-nav > .active > a {border:none;}
.navbar-collapse.in {overflow:visible;}

img.alignleft, img.alignright, img.aligncenter, img.alignnone {max-width:100%;height:auto;clear:both;float:none;display:block; margin:10px auto;}

h1, .h1 {font-size:24px;}
h2, .h2 {font-size:20px;}
h3, .h3 {font-size:17px;}
h4, .h4 {font-size:15px;}

a.btn {letter-spacing:0.1px;padding:6px 20px;font-size:14px;}

img.products-h1, img.gallery-h1, img.contact-h1 {max-width:75%;}
.wrap-contact {padding-top:30px;}
.wrap-contact h1 {margin-left:0px;margin-top:0px;}
.contact-box {float:none;margin:0 auto;}
.wrap-nav .wrap-in {width:100%;}
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
}

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
}